.main {
    width: 100%;
    padding: 20px;
    background-image: linear-gradient(135deg, rgba(0,0,0,.1), transparent, transparent,  rgba(0,0,0,.2));
    overflow: hidden;
}

.main__wrap {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.main__text {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.main__text h2 {
    text-align: center;
    margin: 20px auto 40px;
    position: relative;
    padding-bottom: 40px;
    font-size: 26px;
}

.main__text p {
    margin: 20px auto 30px;
    padding: 10px 10px 40px;
    position: relative;
    font-size: 18px;
}

.main__text ul {
    font-size: 18px;
}

.main__text h2::after,
.main__text p::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 2px;
    background-color: var(--violetColor);
}

.main__text h2::after {
    left: 50%;
    transform: translateX(-50%);
    height: 3px;
    width: 150px;
}

.main__text p.last {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.main__text p.last::after {
    display: none;
}

.main__image {
    display: none;
}

@media (min-width: 1200px) {
    .main__wrap {
        height: 800px;
        position: relative;
    }
    
    .main__text {
        width: 600px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-84%, -50%);
        border: 10px solid var(--violetColor);
        padding: 20px;
        padding-right: 90px;
        background-image: url("../img/realEagle20.png");
        background-size: 1400px;
        background-repeat: no-repeat;
        background-position: 46% 60%;
        z-index: 10;
    }

    .main__text p::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 10px;
        transform: none;
    }

    .main__image {
        display: block;
        position: absolute;
        left: 88%;
        top: 50%;
        transform: translateY(-50%);
        height: 90%;
        width: 500px;
        max-height: 700px;
        background-image: url("../img/man.png");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        border: 4px solid var(--violetColor);
        box-shadow: 5px 0px 30px 5px black, inset 0 0 200px rgba(0,0,0,.9);
    }
}